Subject: RE: Payment (reminder)
From: ryuichi sakashita <[email-masked]>
To: Helle Johansen <[email-masked]>
Cc: Ulla Elisabeth Møller <[email-masked]>
Date: Wed, 13 Sep 2023 02:49:54 +0000

Dear Helle-san,

No, no, I don’t think you’d offended us, yet a bit embarrassed because a calculation table
is now changed from so far . . .

I asked our accountant to review/check.

Best regards,
Luigi

From: Helle Johansen [mailto:[email-masked]]
Sent: Tuesday, September 12, 2023 6:07 PM
To: ryuichi sakashita
Cc: Ulla Elisabeth Møller
Subject: RE: Payment (reminder)

Hi Luigi.

Sorry if I’ve offended you. It was not my intention.

What  I don’t understand is why you ask for more payment – when we have paid the large amount in 2022. We have a large sum remaining there.
Look at my earlier mail – there you see what we have open.

Could it be we have missed any invoices?
That’s why I asked for a statement of all invoices you have made for us since 2021.

Helle Johansen
Accounts Payable
D +45 8953 1919

Kvadrat A/S

From: ryuichi sakashita <[email-masked]>
Sent: Tuesday, 12 September 2023 10.25
To: Helle Johansen <[email-masked]>
Cc: Ulla Elisabeth Møller <[email-masked]>
Subject: RE: Payment (reminder)

Dear Helle-san,

A bit embarrassed by your return.
We’ve been communicating our payment issue as per our email explanation since many years . . .
and now I express our calculation by our recent email as ever. . .

How you mention now by this table that I don’t answer your question ???
We’re always trying to be fair to respond to you as much as we can.

Best regards,
Luigi

From: Helle Johansen [mailto:[email-masked]]
Sent: Friday, September 8, 2023 5:14 PM
To: ryuichi sakashita
Cc: Ulla Elisabeth Møller
Subject: RE: Payment (reminder)

Hi.

You don´t answer my question..
This is how it look´s from our account:
30/09/2022      I-000126750     01/10/2022      19636   IBC Incorporation       -3.906.248,00
14/10/2022      I-000128458     14/10/2022      19637   IBC Incorporation       -2.197.720,00
12/04/2023      I-000155460     12/04/2023      19638   IBC Incorporation       -3.900.688,00
09/06/2023      I-000159688     01/08/2023      19639   IBC Incorporation       -1.803.600,00
07/08/2023      I-000160982     07/08/2023      19641   IBC Incorporation       -1.342.393,00
                        19640           -1.772.052,00
                                        -14.922.701,00

                        our payment             25.564.094,00

                        in our favor            10.641.393,00

Helle Johansen
Accounts Payable
D +45 8953 1919

Kvadrat A/S

From: ryuichi sakashita <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 8 September 2023 10.01
To: Helle Johansen <[email-masked]<mailto:[email-masked]>>
Cc: Ulla Elisabeth Møller <[email-masked]<mailto:[email-masked]>>
Subject: RE: Payment (reminder)

Dear Helle-san,

Yes, your last remittance JPY  25,564,094- received on 07/Sep/2022 according to my email
dated 23/Aug/2022 (attached below).

Then after, no remittance has been fulfilled until now.
The, new calculation is as per my email 07/Sep yesterday.

Please confirm as also checking my accountant paralelly.

Have a nice weekend !!!

Cheers,
Luigi

From: Helle Johansen [mailto:[email-masked]]
Sent: Thursday, September 7, 2023 3:53 PM
To: Ulla Elisabeth Møller; ryuichi sakashita
Cc: Jette Bøttcher
Subject: RE: Payment (reminder)

Hi.

I don´t understand your comment…
I paid 2.5564.094JPY 25/9 2022

I still have  a rest amount in prepayment at 12.78.7705JPY.

Do I need some invoices?

Could you send me a list of invoice numbers since end of 2021?

Helle Johansen
Accounts Payable
D +45 8953 1919

Kvadrat A/S

From: Ulla Elisabeth Møller <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 7 September 2023 08.17
To: ryuichi sakashita <[email-masked]<mailto:[email-masked]>>; Helle Johansen <[email-masked]<mailto:[email-masked]>>
Cc: Jette Bøttcher <[email-masked]<mailto:[email-masked]>>
Subject: RE: Payment (reminder)

Dear Luigi-san,

I have added Helle and Jette on your email.
You will hear from Helle.

Med venlig hilsen / Best regards

Ulla Elisabeth Møller
Purchase coordinator
T +45 8953 1811

Kvadrat A/S
Lundbergsvej 10
DK-8400 Ebeltoft

Kvadrat is proud to support Black Sun by Mire Lee, New Museum in New York, Poiesis by WangShui, The Rockbund Art Museum in Shanghai and Optimized Heart by David Douard and Liu Shiyuan, UCCA Dune in Beidaihe.

For more information about our privacy policy, please visit www.kvadrat.dk<http://www.kvadrat.dk>

From: ryuichi sakashita <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 7 September 2023 08.12
To: Ulla Elisabeth Møller <[email-masked]<mailto:[email-masked]>>
Subject: FW: Payment (reminder)
Importance: High

Dear Ulla-san,

Sorry to disturb you for payment issue, but I can find no longer an email address of Helle-san, to whom we have contacted before.

We’d like to settle our outstanding invoices as follows after your payment fulfilled in Sep/2022, which are still unpaid.

Inv.19634     JPY 2,545,090-
      19635           3,888,178-
      19636           3,906,248-
      19637           2,197,720-
      19638           3,900,688-
      19639           2,469,642-
      19640           1,772,052-
      19641           1,342,393-
-------------------------------------------------------------------------
 sub total          22,022,011-
  pre-payment    18,750,000-
-------------------------------------------------------------------------
Total balance      3,272,011-

This time, no advance payment is calculated, as no further schedule on table.

Please kindly confirm above, and your swift payment fulfillment is to be expected.
Thanks in advance.

Best regards,
Luigi

From: ryuichi sakashita [mailto:[email-masked]]
Sent: Tuesday, August 23, 2022 1:34 PM
To: 'Helle Johansen'
Subject: RE: Payment

Dear Helle-san,

We’d like to close up to Jul invoices as follows;

Inv.19624  JPY 4,836,968-
      19625         2,473,621-
      19626         2,298,310-
      19627         5,019,300-
      19628         2,509,988-
      19629         1,291,160-
      19630         1,189,084-
      19631         3,769,714-
      19632         1,372,052-
      19633         1,278,654-
--------------------------------------------------------------------------------
sub total        26,038,851-
pre-payment  15,000,000-
paid (Apr)        1,744,513- towards Inv.19628(JPY2,509,988)
  “    (Apr)        1,291,160-      “       Inv.19629(JPY1,291,160)
  “    (May)       1,189,084-      “       Inv.19630(JPY1,189,084)
---------------------------------------------------------------------------------
  Total               6,814,094- (1)

We’re scheduled to ship JPY 25,000,000-(2) for Sep-Oct.

This time, we’d like you to make your payment JPY25,564,094- as follows.

JPY6,814,094(1)+ JPY18,750,000(JPY25,000,000(2) x 75%) = JPY25,564,094-

Please kindly confirm above, and your swift payment fulfillment is to be expected.

Best regards,
Luigi